Rated 4 out of 5 stars

Downgrading from 2.0a1 to 1.7.2 made it work again, for anyone wondering.

This review is for a previous version of the add-on (1.7.2).  This user has a previous review of this add-on.